<mat-nav-list>
  <div class="profile-card">
    <div class="header">
      <h2>ABC Company</h2>
      <h4>Employee Dashboard</h4>
    </div>
    <img alt="Image Not Found" src="https://images.template.net/wp-content/uploads/2017/04/Logo-Design1.jpg">
  </div>
  <mat-divider></mat-divider>
  <h2 matSubheader>Sections</h2>
  <a mat-list-item routerLinkActive="list-item-active" [routerLink]="['ed']">Dashboard</a>
  <a mat-list-item routerLinkActive="list-item-active" [routerLink]="['leave']">Request Leave</a>
  <a mat-list-item routerLinkActive="list-item-active" [routerLink]="['requisition']">Order Section</a>
  <!--<a mat-list-item routerLinkActive="list-item-active" [routerLink]="['/appoint']">Leave Management</a>
  <a mat-list-item routerLinkActive="list-item-active" [routerLink]="['/payment']">Employee Pay</a>
  <a mat-list-item routerLinkActive="list-item-active" [routerLink]="['/posts']">My Notes</a>
  -->
  <mat-divider></mat-divider>
  <h2 matSubheader>Tools</h2>
  <a mat-list-item routerLinkActive="list-item-active" [routerLink]="['/contacts']">
    <mat-icon>import_contacts</mat-icon>
    Contacts
  </a>
  <a mat-list-item routerLinkActive="list-item-active" [routerLink]="['/contacts']">
    <mat-icon>contact_phone</mat-icon>
    Leads
  </a>

</mat-nav-list>

